body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #141414;
	background-image:url(images/background01.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	font: normal 90% "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: #454545;	
}
#contenedor {
	width: 960px;
	margin-left: -480px;
	left:50%;
	height:100%;
	margin-top:0;
	position:absolute;
	z-index:1;
}
.clear {clear: both;}
.margintwenty { margin-top: 20px; }
#menu {
	width: 960px;
	height: 127px;
	
}

#Login {
	position:absolute;
	top: -170px;
	left: 730px;
	width: 175px;
	background-color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	color: white;
	font-size: 12px;
}
#Login form { padding: 0; margin: 0}

#Login input {
	width: 130px;
	border: 1px solid #666;
	background-color:#333;
	color: #09F;
	padding: 5px;
	font-family:Tahoma, Geneva, sans-serif;
}

#Login input.button {
	border: 1px solid #f1f1f1;
	background-color: white;
	color: #333;
	font-weight:bold;
	width: 70px;
	padding: 1px;

}

#Login .loginclick {
	position:absolute;
	top: 170px;
	left: 0px;
	width: 175px;
	height: 59px;
}

#Login .closelogin {
	display: block;
	width: 168px;
	background-color:#333;
	padding: 3px;
	text-align:center;
	font-size: 10px;
	font-weight:bold;
}


a.closelogin { color: white; }

.black {
	position:absolute;
	width: 907px;
	left: 26px;
	background-color:#000;
	top: 256px;
	-khtml-opacity:.20;
	-moz-opacity:.20;
	-ms-filter:"alpha(opacity=20)";
	filter:alpha(opacity=20);
	opacity:.20;
	height: 100%;
}
.box {
	position: absolute;
	background-color: #e6e6e6;
	top: 266px;
	left: 36px;
	width: 884px;

	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
}

.tweets {
	width: 216px;
	height: 357px;
	margin-left: 6px;
	position: relative;
	float: left;
}
.linktweet {
	position:absolute;
	width: 216px;
	height: 21px;
	top: 335px;
}

.twitter {
	width: 30px;
	height: 33px;
	position: absolute;
	left: 187px;
	top: -13px;
}
.bgg {
	background-image:url(images/bggradient.jpg);
	background-repeat:repeat-x;
	width: 100%;
	height: 26px;
}
.countleft {
	width: 112px;
	height: 133px;
	margin-left: -40px;
	margin-top: 22px;
	float: left;
	z-index: 2;
}
.countword {
	width: 175px;
	height: 176px;
	margin-left: -40px;
	float: left;
	z-index: 3;
}
.programoffer {
	width: 615px;
	height: 150px;
	margin-left: 40px;
	margin-top: 12px;
	float: left;
}

.countflag {
	position:absolute;
	width: 221px;
	height: 255px;
	top: 0;
	left: 369px;
}

.leftlamp {
	position:absolute;
	width: 164px;
	height: 155px;
	top: 188px;
	left: -55px;
}

.rightlamp {
	position:absolute;
	width: 164px;
	height: 155px;
	top: 188px;
	left: 851px;
}

.logo {
	width: 301px;
	height: 56px;
	position:absolute;
	top: 125px;
	left: 46px;
}
.footer {
	background-color: #141414;
	margin-left: -2px;
	margin-right: -2px;
}



.updatesbox {
	width: 	661px;
	height: 357px;
	float: left;
}




/* MainSquare */
#headline {
	height: 357px;
    width:661px;
	overflow: hidden;
	position: relative;
	background-color:#333;
	border:1px solid #BFB8B8;
}
	
#headline a:hover {
	text-decoration:none;
}
	
#headline .glidecontent {
	color: #E1E1E1;
	position: absolute;
	visibility: hidden;
	z-index: 0;
}

/* TheBigImage */
#headline .teaser-image {
 	width: 507px;
	height: 357px;
	line-height: 0;
	position: relative;
	z-index: 0;
}


/* SmallImages */
#headline .teaser-image-small {
	border:0;
	height:88px;
	line-height:0;
	position:relative;
	width:152px;
	z-index:0;
}

#headline .glidecontenttoggler { /* Style for DIV used to contain toggler links. */
	color:#BD3D0A;
	font-size:12px;
	font-weight:bold;
	height:357px;
	position:absolute;
	right:0;
	width:152px;
}

/* SmallThumb Anchor */
#headline .glidecontenttoggler a {
	display: block;
	cursor: pointer;
	margin-bottom: -3px;
}
 
#headline .glidecontenttoggler img:hover {
	border:0;

}
 
#headline .glidecontenttoggler .togglercontent {
	
}
	
#headline .glidecontenttoggler .togglercontent a:hover {
	text-decoration:none;
	border:none;
}
#headline .glidecontenttoggler .togglertitle {
	margin: -2px 0 0 15px;
	line-height: 1.2em;
	display: block;
	}
	
	
	
div#twitter_div { width:100%; height:320px; overflow: auto; font-family:Arial, Helvetica, sans-serif;  }
h2.sidebar-title { color:#ddd }
ul#twitter_update_list { list-style: none; font-size:11px; margin:0;padding:0}
ul#twitter_update_list li { margin-top: 10px; }
ul#twitter_update_list a { color: #09C }



.Site {
	width: 269px;
	height: 315px;
	float: left;
	margin: 10px;
	position: relative;
	overflow:hidden;
}

.Site .info {
	width: 239px;
	height: 315px;
	background-color:#333;
	position: absolute;
	left: 0;
	top: 315px;
	-khtml-opacity:.90;
	-moz-opacity:.90;
	-ms-filter:"alpha(opacity=90)";
	filter:alpha(opacity=90);
	opacity:.90;
	padding: 15px;
}


.Site .info .title {
	font-size: 20px;
	letter-spacing: -1px;
	color: white;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.Site .info .link {
	font-size: 14px;
	letter-spacing: -1px;
	color: #0FF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.Site .info .desc {
	padding: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 12px;
	color: #CCC;
	overflow:auto;
	font-size: 115%;
}
.Site .info .stats {
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color: #fff;
	float: left;
	margin-right: 5px;
	
}


form fieldset {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
}

form fieldset h3 {
	font-size: 20px;
	letter-spacing: -1px;
	color:#0CF;
}

.copy
{
	width: 100%;
	text-align: center;
	color: #FFF;
}
